<?php

namespace App\Http\Controllers\Owner\BookingTour\Dto;

class BookingTourChangeDTO
{

  public static function validateData()
  {
    return [
      'BookingTour_Value' => 'required|string',
    ];
  }

  public function __construct(
    public string $BookingTour_Value
  ) {}
}
